Feed for sune@debian.org in Ubuntu 18.04

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
libspectre 0.2.8 is outdated by 0.2.9
libkf5sane is no longer maintained by sune@debian.org and/or was removed from Ubuntu 18.04
libksane 17.12.3 is outdated by 20.03.9019.12.3
libksane was added to Ubuntu 18.04 and/or assigned to sune@debian.org
libqapt 3.0.4 is outdated by 3.0.5
qt 5.9.5 is outdated by 5.13.2
qt was added to Ubuntu 18.04 and/or assigned to sune@debian.org
qt5 is no longer maintained by sune@debian.org and/or was removed from Ubuntu 18.04
grantlee 0.5.1 is outdated by 5.1.0
grantlee-qt4 is no longer maintained by sune@debian.org and/or was removed from Ubuntu 18.04
qimageblitz 0.0.6 is outdated by 0.1.0
pkg-kde-tools 0.15.28 is outdated by 0.15.29
kde-baseapps is no longer maintained by sune@debian.org and/or was removed from Ubuntu 18.04
qt5 5.9.5 is outdated by 5.12.1
qt5 was added to Ubuntu 18.04 and/or assigned to sune@debian.org
qt5-base is no longer maintained by sune@debian.org and/or was removed from Ubuntu 18.04
oxygen-icons 5.44.0 is outdated by 5.53.0
oxygen-icons was added to Ubuntu 18.04 and/or assigned to sune@debian.org
oxygen-icons5 is no longer maintained by sune@debian.org and/or was removed from Ubuntu 18.04
qimageblitz 0.0.6 is now up to date
libkmahjongg is no longer maintained by sune@debian.org and/or was removed from Ubuntu 18.04
libkdegames-kde4 is no longer maintained by sune@debian.org and/or was removed from Ubuntu 18.04
libkf5kmahjongg is no longer maintained by sune@debian.org and/or was removed from Ubuntu 18.04
libkmahjongg 17.12.3 is outdated by 18.08.1
libkmahjongg was added to Ubuntu 18.04 and/or assigned to sune@debian.org
okteta 17.12.3 is outdated by 0.25.3
kgamma 5.12.6 is outdated by 5.13.2
grantlee 5.1.0 is now up to date
grantlee-qt4 0.5.1 is now up to date
grantlee-qt4 was added to Ubuntu 18.04 and/or assigned to sune@debian.org
grantlee5 is no longer maintained by sune@debian.org and/or was removed from Ubuntu 18.04
kgamma 5.12.5 is outdated by 5.12.90
kgamma 5.12.5 is now up to date
kgamma 5.12.5 is outdated by 5.12.90
kgamma 5.12.5 is now up to date
kgamma 5.12.4 is outdated